/*     152326 : 타이틀 텍스트      */
.title__152326__ {font-size:0; }
.title__152326__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__152326__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__152326__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__152326__ p {font-size:38px;}
}

/*     152327 : 장문 텍스트      */
.textarea__152327__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152327__ p {font-size:15px}
}

/*     152328 : 장문 텍스트      */
.textarea__152328__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152328__ p {font-size:15px}
}

/*     152329 : 이미지      */
.img__152329__ {max-width:100%}
.img__152329__ * {box-sizing:border-box}
.img__152329__ a {display:block;vertical-align:top}
.img__152329__ img {width:600px;vertical-align:top}

/*     152330 : 공백      */
.solid_line__152330__ {box-sizing:border-box; display:block; position:relative; width:100%; height:76px;}
.solid_line__152330__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152330__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152330__ {height:30px;}
}

/*     152331 : 이미지 리스트 (타일형)      */
.img_tile__152331__:after {content:''; display:block; clear:both;}
.img_tile__152331__ * {box-sizing:border-box;}
.img_tile__152331__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__152331__ .item > a,
.img_tile__152331__ .item > div {display:table; text-decoration:none;}
.img_tile__152331__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__152331__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__152331__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__152331__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__152331__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__152331__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__152331__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__152331__ .subject {font-size:14px;}
.text_sml__152331__ .content {font-size:12px;}
.text_med__152331__ .subject {font-size:15px;}
.text_med__152331__ .content {font-size:13px;}
.text_big__152331__ .subject {font-size:16px;}
.text_big__152331__ .content {font-size:13px;}

.col_m_1__152331__ .item {width:100%;}
.col_m_2__152331__ .item {width:50%;}
.col_m_3__152331__ .item {width:33.3333%;}
.col_m_4__152331__ .item {width:25%;}
.col_m_1__152331__ .item,
.col_m_2__152331__ .item2n,
.col_m_3__152331__ .item3n,
.col_m_4__152331__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__152331__ .item {padding:10px 10px 20px;}
	.img_tile__152331__ figure {width:58px; padding:5px;}

	.text_sml__152331__ .subject {font-size:16px;}
	.text_sml__152331__ .content {font-size:12px;}
	.text_med__152331__ .subject {font-size:18px;}
	.text_med__152331__ .content {font-size:13px;}
	.text_big__152331__ .subject {font-size:20px;}
	.text_big__152331__ .content {font-size:14px;}

	.col_m_1__152331__ .item,
	.col_m_2__152331__ .item2n,
	.col_m_3__152331__ .item3n,
	.col_m_4__152331__ .item4n {clear:none;}

	.col_t_1__152331__ .item {width:100%;}
	.col_t_2__152331__ .item {width:50%;}
	.col_t_3__152331__ .item {width:33.3333%;}
	.col_t_4__152331__ .item {width:25%;}
	.col_t_5__152331__ .item {width:20%;}
	.col_t_6__152331__ .item {width:16.6666%;}
	.col_t_1__152331__ .item,
	.col_t_2__152331__ .item2n,
	.col_t_3__152331__ .item3n,
	.col_t_4__152331__ .item4n,
	.col_t_5__152331__ .item5n,
	.col_t_6__152331__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__152331__ .item {padding:25px 25px 50px;}
	.img_tile__152331__ .item > a,
	.img_tile__152331__ .item > div {display:block;}
	.img_tile__152331__ figure {display:block;}
	.img_tile__152331__ .text_box {display:block; pading-left:0;}

	.text_sml__152331__ .subject {font-size:18px;}
	.text_sml__152331__ .content {font-size:13px;}
	.text_med__152331__ .subject {font-size:20px;}
	.text_med__152331__ .content {font-size:14px;}
	.text_big__152331__ .subject {font-size:22px;}
	.text_big__152331__ .content {font-size:15px;}

	.col_t_1__152331__ .item,
	.col_t_2__152331__ .item2n,
	.col_t_3__152331__ .item3n,
	.col_t_4__152331__ .item4n,
	.col_t_5__152331__ .item5n,
	.col_t_6__152331__ .item6n {clear:none;}

	.col_pc_1__152331__ .item {width:100%;}
	.col_pc_2__152331__ .item {width:50%;}
	.col_pc_3__152331__ .item {width:33.3333%;}
	.col_pc_4__152331__ .item {width:25%;}
	.col_pc_5__152331__ .item {width:20%;}
	.col_pc_6__152331__ .item {width:16.6666%;}
	.col_pc_1__152331__ .item,
	.col_pc_2__152331__ .item2n,
	.col_pc_3__152331__ .item3n,
	.col_pc_4__152331__ .item4n,
	.col_pc_5__152331__ .item5n,
	.col_pc_6__152331__ .item6n {clear:both;}
}

/*     152332 : 이미지      */
.img__152332__ {max-width:100%}
.img__152332__ * {box-sizing:border-box}
.img__152332__ a {display:block;vertical-align:top}
.img__152332__ img {width:600px;vertical-align:top}

/*     152333 : 공백      */
.solid_line__152333__ {box-sizing:border-box; display:block; position:relative; width:100%; height:76px;}
.solid_line__152333__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152333__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152333__ {height:30px;}
}

/*     152334 : 이미지 리스트 (타일형)      */
.img_tile__152334__:after {content:''; display:block; clear:both;}
.img_tile__152334__ * {box-sizing:border-box;}
.img_tile__152334__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__152334__ .item > a,
.img_tile__152334__ .item > div {display:table; text-decoration:none;}
.img_tile__152334__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__152334__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__152334__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__152334__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__152334__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__152334__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__152334__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__152334__ .subject {font-size:14px;}
.text_sml__152334__ .content {font-size:12px;}
.text_med__152334__ .subject {font-size:15px;}
.text_med__152334__ .content {font-size:13px;}
.text_big__152334__ .subject {font-size:16px;}
.text_big__152334__ .content {font-size:13px;}

.col_m_1__152334__ .item {width:100%;}
.col_m_2__152334__ .item {width:50%;}
.col_m_3__152334__ .item {width:33.3333%;}
.col_m_4__152334__ .item {width:25%;}
.col_m_1__152334__ .item,
.col_m_2__152334__ .item2n,
.col_m_3__152334__ .item3n,
.col_m_4__152334__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__152334__ .item {padding:10px 10px 20px;}
	.img_tile__152334__ figure {width:58px; padding:5px;}

	.text_sml__152334__ .subject {font-size:16px;}
	.text_sml__152334__ .content {font-size:12px;}
	.text_med__152334__ .subject {font-size:18px;}
	.text_med__152334__ .content {font-size:13px;}
	.text_big__152334__ .subject {font-size:20px;}
	.text_big__152334__ .content {font-size:14px;}

	.col_m_1__152334__ .item,
	.col_m_2__152334__ .item2n,
	.col_m_3__152334__ .item3n,
	.col_m_4__152334__ .item4n {clear:none;}

	.col_t_1__152334__ .item {width:100%;}
	.col_t_2__152334__ .item {width:50%;}
	.col_t_3__152334__ .item {width:33.3333%;}
	.col_t_4__152334__ .item {width:25%;}
	.col_t_5__152334__ .item {width:20%;}
	.col_t_6__152334__ .item {width:16.6666%;}
	.col_t_1__152334__ .item,
	.col_t_2__152334__ .item2n,
	.col_t_3__152334__ .item3n,
	.col_t_4__152334__ .item4n,
	.col_t_5__152334__ .item5n,
	.col_t_6__152334__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__152334__ .item {padding:25px 25px 50px;}
	.img_tile__152334__ .item > a,
	.img_tile__152334__ .item > div {display:block;}
	.img_tile__152334__ figure {display:block;}
	.img_tile__152334__ .text_box {display:block; pading-left:0;}

	.text_sml__152334__ .subject {font-size:18px;}
	.text_sml__152334__ .content {font-size:13px;}
	.text_med__152334__ .subject {font-size:20px;}
	.text_med__152334__ .content {font-size:14px;}
	.text_big__152334__ .subject {font-size:22px;}
	.text_big__152334__ .content {font-size:15px;}

	.col_t_1__152334__ .item,
	.col_t_2__152334__ .item2n,
	.col_t_3__152334__ .item3n,
	.col_t_4__152334__ .item4n,
	.col_t_5__152334__ .item5n,
	.col_t_6__152334__ .item6n {clear:none;}

	.col_pc_1__152334__ .item {width:100%;}
	.col_pc_2__152334__ .item {width:50%;}
	.col_pc_3__152334__ .item {width:33.3333%;}
	.col_pc_4__152334__ .item {width:25%;}
	.col_pc_5__152334__ .item {width:20%;}
	.col_pc_6__152334__ .item {width:16.6666%;}
	.col_pc_1__152334__ .item,
	.col_pc_2__152334__ .item2n,
	.col_pc_3__152334__ .item3n,
	.col_pc_4__152334__ .item4n,
	.col_pc_5__152334__ .item5n,
	.col_pc_6__152334__ .item6n {clear:both;}
}

/*     152335 : 이미지      */
.img__152335__ {max-width:100%}
.img__152335__ * {box-sizing:border-box}
.img__152335__ a {display:block;vertical-align:top}
.img__152335__ img {width:600px;vertical-align:top}

/*     152336 : 공백      */
.solid_line__152336__ {box-sizing:border-box; display:block; position:relative; width:100%; height:76px;}
.solid_line__152336__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152336__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152336__ {height:30px;}
}

/*     152337 : 이미지 리스트 (타일형)      */
.img_tile__152337__:after {content:''; display:block; clear:both;}
.img_tile__152337__ * {box-sizing:border-box;}
.img_tile__152337__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__152337__ .item > a,
.img_tile__152337__ .item > div {display:table; text-decoration:none;}
.img_tile__152337__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__152337__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__152337__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__152337__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__152337__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__152337__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__152337__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__152337__ .subject {font-size:14px;}
.text_sml__152337__ .content {font-size:12px;}
.text_med__152337__ .subject {font-size:15px;}
.text_med__152337__ .content {font-size:13px;}
.text_big__152337__ .subject {font-size:16px;}
.text_big__152337__ .content {font-size:13px;}

.col_m_1__152337__ .item {width:100%;}
.col_m_2__152337__ .item {width:50%;}
.col_m_3__152337__ .item {width:33.3333%;}
.col_m_4__152337__ .item {width:25%;}
.col_m_1__152337__ .item,
.col_m_2__152337__ .item2n,
.col_m_3__152337__ .item3n,
.col_m_4__152337__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__152337__ .item {padding:10px 10px 20px;}
	.img_tile__152337__ figure {width:58px; padding:5px;}

	.text_sml__152337__ .subject {font-size:16px;}
	.text_sml__152337__ .content {font-size:12px;}
	.text_med__152337__ .subject {font-size:18px;}
	.text_med__152337__ .content {font-size:13px;}
	.text_big__152337__ .subject {font-size:20px;}
	.text_big__152337__ .content {font-size:14px;}

	.col_m_1__152337__ .item,
	.col_m_2__152337__ .item2n,
	.col_m_3__152337__ .item3n,
	.col_m_4__152337__ .item4n {clear:none;}

	.col_t_1__152337__ .item {width:100%;}
	.col_t_2__152337__ .item {width:50%;}
	.col_t_3__152337__ .item {width:33.3333%;}
	.col_t_4__152337__ .item {width:25%;}
	.col_t_5__152337__ .item {width:20%;}
	.col_t_6__152337__ .item {width:16.6666%;}
	.col_t_1__152337__ .item,
	.col_t_2__152337__ .item2n,
	.col_t_3__152337__ .item3n,
	.col_t_4__152337__ .item4n,
	.col_t_5__152337__ .item5n,
	.col_t_6__152337__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__152337__ .item {padding:25px 25px 50px;}
	.img_tile__152337__ .item > a,
	.img_tile__152337__ .item > div {display:block;}
	.img_tile__152337__ figure {display:block;}
	.img_tile__152337__ .text_box {display:block; pading-left:0;}

	.text_sml__152337__ .subject {font-size:18px;}
	.text_sml__152337__ .content {font-size:13px;}
	.text_med__152337__ .subject {font-size:20px;}
	.text_med__152337__ .content {font-size:14px;}
	.text_big__152337__ .subject {font-size:22px;}
	.text_big__152337__ .content {font-size:15px;}

	.col_t_1__152337__ .item,
	.col_t_2__152337__ .item2n,
	.col_t_3__152337__ .item3n,
	.col_t_4__152337__ .item4n,
	.col_t_5__152337__ .item5n,
	.col_t_6__152337__ .item6n {clear:none;}

	.col_pc_1__152337__ .item {width:100%;}
	.col_pc_2__152337__ .item {width:50%;}
	.col_pc_3__152337__ .item {width:33.3333%;}
	.col_pc_4__152337__ .item {width:25%;}
	.col_pc_5__152337__ .item {width:20%;}
	.col_pc_6__152337__ .item {width:16.6666%;}
	.col_pc_1__152337__ .item,
	.col_pc_2__152337__ .item2n,
	.col_pc_3__152337__ .item3n,
	.col_pc_4__152337__ .item4n,
	.col_pc_5__152337__ .item5n,
	.col_pc_6__152337__ .item6n {clear:both;}
}

/*     152338 : 이미지      */
.img__152338__ {max-width:100%}
.img__152338__ * {box-sizing:border-box}
.img__152338__ a {display:block;vertical-align:top}
.img__152338__ img {width:600px;vertical-align:top}

/*     152339 : 공백      */
.solid_line__152339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:76px;}
.solid_line__152339__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152339__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152339__ {height:30px;}
}

/*     152340 : 이미지 리스트 (타일형)      */
.img_tile__152340__:after {content:''; display:block; clear:both;}
.img_tile__152340__ * {box-sizing:border-box;}
.img_tile__152340__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__152340__ .item > a,
.img_tile__152340__ .item > div {display:table; text-decoration:none;}
.img_tile__152340__ figure {display:table-cell; width:48px; margin:0; padding:5px 0;}
.img_tile__152340__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__152340__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__152340__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__152340__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__152340__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__152340__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__152340__ .subject {font-size:14px;}
.text_sml__152340__ .content {font-size:12px;}
.text_med__152340__ .subject {font-size:15px;}
.text_med__152340__ .content {font-size:13px;}
.text_big__152340__ .subject {font-size:16px;}
.text_big__152340__ .content {font-size:13px;}

.col_m_1__152340__ .item {width:100%;}
.col_m_2__152340__ .item {width:50%;}
.col_m_3__152340__ .item {width:33.3333%;}
.col_m_4__152340__ .item {width:25%;}
.col_m_1__152340__ .item,
.col_m_2__152340__ .item2n,
.col_m_3__152340__ .item3n,
.col_m_4__152340__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__152340__ .item {padding:10px 10px 20px;}
	.img_tile__152340__ figure {width:58px; padding:5px;}

	.text_sml__152340__ .subject {font-size:16px;}
	.text_sml__152340__ .content {font-size:12px;}
	.text_med__152340__ .subject {font-size:18px;}
	.text_med__152340__ .content {font-size:13px;}
	.text_big__152340__ .subject {font-size:20px;}
	.text_big__152340__ .content {font-size:14px;}

	.col_m_1__152340__ .item,
	.col_m_2__152340__ .item2n,
	.col_m_3__152340__ .item3n,
	.col_m_4__152340__ .item4n {clear:none;}

	.col_t_1__152340__ .item {width:100%;}
	.col_t_2__152340__ .item {width:50%;}
	.col_t_3__152340__ .item {width:33.3333%;}
	.col_t_4__152340__ .item {width:25%;}
	.col_t_5__152340__ .item {width:20%;}
	.col_t_6__152340__ .item {width:16.6666%;}
	.col_t_1__152340__ .item,
	.col_t_2__152340__ .item2n,
	.col_t_3__152340__ .item3n,
	.col_t_4__152340__ .item4n,
	.col_t_5__152340__ .item5n,
	.col_t_6__152340__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__152340__ .item {padding:25px 25px 50px;}
	.img_tile__152340__ .item > a,
	.img_tile__152340__ .item > div {display:block;}
	.img_tile__152340__ figure {display:block;}
	.img_tile__152340__ .text_box {display:block; pading-left:0;}

	.text_sml__152340__ .subject {font-size:18px;}
	.text_sml__152340__ .content {font-size:13px;}
	.text_med__152340__ .subject {font-size:20px;}
	.text_med__152340__ .content {font-size:14px;}
	.text_big__152340__ .subject {font-size:22px;}
	.text_big__152340__ .content {font-size:15px;}

	.col_t_1__152340__ .item,
	.col_t_2__152340__ .item2n,
	.col_t_3__152340__ .item3n,
	.col_t_4__152340__ .item4n,
	.col_t_5__152340__ .item5n,
	.col_t_6__152340__ .item6n {clear:none;}

	.col_pc_1__152340__ .item {width:100%;}
	.col_pc_2__152340__ .item {width:50%;}
	.col_pc_3__152340__ .item {width:33.3333%;}
	.col_pc_4__152340__ .item {width:25%;}
	.col_pc_5__152340__ .item {width:20%;}
	.col_pc_6__152340__ .item {width:16.6666%;}
	.col_pc_1__152340__ .item,
	.col_pc_2__152340__ .item2n,
	.col_pc_3__152340__ .item3n,
	.col_pc_4__152340__ .item4n,
	.col_pc_5__152340__ .item5n,
	.col_pc_6__152340__ .item6n {clear:both;}
}

/*     176803 : 공백      */
.solid_line__176803__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176803__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176803__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176803__ {height:80px;}
}

/*     152343 : 이미지 리스트      */
.img_tile__152343__:after {content:'';display:block;clear:both}
.img_tile__152343__ * {box-sizing:border-box}
.img_tile__152343__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152343__ .item:hover {top:-10px}
.img_tile__152343__ .item a {display:block}
.img_tile__152343__ .figure {display:block}
.img_tile__152343__ .figure img {vertical-align:bottom}
.img_tile__152343__ .caption {display:block;margin-top:10px;}
.img_tile__152343__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152343__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152343__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152343__ .item {width:100%}
.col_m_2__152343__ .item {width:50%}
.col_m_3__152343__ .item {width:33.3333%}
.col_m_4__152343__ .item {width:25%}
.col_m_5__152343__ .item {width:20%}
.col_m_6__152343__ .item {width:16.6666%}

.col_m_1__152343__ .item,
.col_m_2__152343__ .item2n,
.col_m_3__152343__ .item3n,
.col_m_4__152343__ .item4n,
.col_m_5__152343__ .item5n,
.col_m_6__152343__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152343__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152343__ .caption {margin-top:20px}

	.text_sml__152343__ .caption > span.subject {font-size:14px}
	.text_sml__152343__ .caption > span.content {font-size:13px}
	.text_med__152343__ .caption > span.subject {font-size:16px}
	.text_med__152343__ .caption > span.content {font-size:13px}
	.text_big__152343__ .caption > span.subject {font-size:18px}
	.text_big__152343__ .caption > span.content {font-size:13px}

	.col_m_1__152343__ .item,
	.col_m_2__152343__ .item2n,
	.col_m_3__152343__ .item3n,
	.col_m_4__152343__ .item4n,
	.col_m_5__152343__ .item5n,
	.col_m_6__152343__ .item6n {clear:none}

	.col_t_1__152343__ .item {width:100%}
	.col_t_2__152343__ .item {width:50%}
	.col_t_3__152343__ .item {width:33.3333%}
	.col_t_4__152343__ .item {width:25%}
	.col_t_5__152343__ .item {width:20%}
	.col_t_6__152343__ .item {width:16.6666%}

	.col_t_1__152343__ .item,
	.col_t_2__152343__ .item2n,
	.col_t_3__152343__ .item3n,
	.col_t_4__152343__ .item4n,
	.col_t_5__152343__ .item5n,
	.col_t_6__152343__ .item6n {clear:both}

	.col_t_1__152343__ .item:before,
	.col_t_2__152343__ .item2n:before,
	.col_t_3__152343__ .item3n:before,
	.col_t_4__152343__ .item4n:before,
	.col_t_5__152343__ .item5n:before,
	.col_t_6__152343__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152343__ .item:before {height:70px}
	.img_tile__152343__ .caption {margin-top:30px}

	.col_t_1__152343__ .item,
	.col_t_2__152343__ .item2n,
	.col_t_3__152343__ .item3n,
	.col_t_4__152343__ .item4n,
	.col_t_5__152343__ .item5n,
	.col_t_6__152343__ .item6n {clear:none}

	.col_t_1__152343__ .item:before,
	.col_t_2__152343__ .item2n:before,
	.col_t_3__152343__ .item3n:before,
	.col_t_4__152343__ .item4n:before,
	.col_t_5__152343__ .item5n:before,
	.col_t_6__152343__ .item6n:before {display:block}

	.col_pc_1__152343__ .item {width:100%}
	.col_pc_2__152343__ .item {width:50%}
	.col_pc_3__152343__ .item {width:33.3333%}
	.col_pc_4__152343__ .item {width:25%}
	.col_pc_5__152343__ .item {width:20%}
	.col_pc_6__152343__ .item {width:16.6666%}

	.col_pc_1__152343__ .item,
	.col_pc_2__152343__ .item2n,
	.col_pc_3__152343__ .item3n,
	.col_pc_4__152343__ .item4n,
	.col_pc_5__152343__ .item5n,
	.col_pc_6__152343__ .item6n {clear:both}

	.col_pc_1__152343__ .item:before,
	.col_pc_2__152343__ .item2n:before,
	.col_pc_3__152343__ .item3n:before,
	.col_pc_4__152343__ .item4n:before,
	.col_pc_5__152343__ .item5n:before,
	.col_pc_6__152343__ .item6n:before {display:none}
}

/*     152341 : 공백      */
.solid_line__152341__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__152341__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152341__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152341__ {height:30px;}
}

